Bug 2100079 - SDN needs explicit RBAC coordination leases for 1.24 bump
Summary: SDN needs explicit RBAC coordination leases for 1.24 bump
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Networking
Version: 4.11
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.11.0
Assignee: Ben Bennett
QA Contact: zhaozhanqi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-06-22 11:31 UTC by Patryk Diak
Modified: 2022-08-10 11:19 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 2099357
Environment:
Last Closed: 2022-08-10 11:19:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-network-operator pull 1496 0 None open Bug 2100079: Update sdn-controller perms for "configmapsleases" leaderelection # 2022-06-22 11:33:13 UTC
Red Hat Product Errata RHSA-2022:5069 0 None None None 2022-08-10 11:19:19 UTC

Comment 3 zhaozhanqi 2022-06-23 02:20:33 UTC
Verified this bug .

Comment 5 errata-xmlrpc 2022-08-10 11:19:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.11.0 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:5069


Note You need to log in before you can comment on or make changes to this bug.